### Hierarchy

- IPageBordersOptions

## Index

### Properties

- pageBorderBottom
- pageBorderLeft
- pageBorderRight
- pageBorderTop
- pageBorders

## Properties

### Optional pageBorderBottom

pageBorderBottom: IPageBorderConfiguration

- Defined in file/document/body/section-properties/page-border/page-borders.ts:38

### Optional pageBorderLeft

pageBorderLeft: IPageBorderConfiguration

- Defined in file/document/body/section-properties/page-border/page-borders.ts:39

### Optional pageBorderRight

pageBorderRight: IPageBorderConfiguration

- Defined in file/document/body/section-properties/page-border/page-borders.ts:37

### Optional pageBorderTop

pageBorderTop: IPageBorderConfiguration

- Defined in file/document/body/section-properties/page-border/page-borders.ts:36

### Optional pageBorders

pageBorders: IPageBorderAttributes

- Defined in file/document/body/section-properties/page-border/page-borders.ts:35

Generated using TypeDoc